/*-----------------------------------
1. Styles for html
2. Styles for body
3. Styles for wrapper
4. Styles for special Button
5. Styles for bg-sretch
6. Styles for divider
7. Styles for header
8. Styles for navigation
9. Styles for contact details
10. Styles for main
11. Styles for news-block
12. Styles for intro-box
13. Styles for content
14. Styles for accordion
15. Styles for contact form
16. Styles for posts
17. Styles for light-box
18. Styles for footer
19. Styles for social networks
20. Styles for copyright
------------------------------------*/

#main ul,
.social-networks ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

@font-face {
	font-family: "OctinCollegeRg-Regular";
	src: url("../fonts/31B026_0_0.eot");
	src: url("../fonts/31B026_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/31B026_0_0.woff2") format("woff2"), url("../fonts/31B026_0_0.woff") format("woff"), url("../fonts/31B026_0_0.ttf") format("truetype");
}

@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon.eot?rplph3");
	src: url("../fonts/icomoon.eot?rplph3#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?rplph3") format("truetype"), url("../fonts/icomoon.woff?rplph3") format("woff"), url("../fonts/icomoon.svg?rplph3#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-chevron-bottom:before {
	content: "\e900";
}

.icon-chevron-left:before {
	content: "\e901";
}

.icon-chevron-right:before {
	content: "\e902";
}

.icon-facebook:before {
	content: "\e903";
}

.icon-googleplus:before {
	content: "\e904";
}

.icon-instagram:before {
	content: "\e905";
}

.icon-linkedin:before {
	content: "\e906";
}

.icon-pinterest:before {
	content: "\e907";
}

.icon-twitter:before {
	content: "\e908";
}

.icon-youtube:before {
	content: "\e909";
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	box-shadow: 0 10px 25px rgba(0, 0, 0, .5);
}

.fancybox-outer,
.fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image,
.fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
	background-image: url("../images/fancybox/fancybox_sprite.png");
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: .8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url("../images/fancybox/fancybox_loading.gif") center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url("../images/fancybox/blank.gif"); /* helps IE */
	-webkit-tap-highlight-color: transparent;
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	width: auto;
}

.fancybox-lock body {
	overflow: hidden !important;
}

.fancybox-lock-test {
	overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url("../images/fancybox/fancybox_overlay.png");
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, .8);
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #fff;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/

/*-----------------------------------
1. Styles for html
------------------------------------*/

html {
	height: 100%;
}

/*-----------------------------------
2. Styles for body
------------------------------------*/

body {
	min-width: 320px;
	height: 100%;
}

.resize-active * {
	-webkit-transition-duration: 0s !important;
	transition-duration: 0s !important;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea {
	-webkit-appearance: none;
}

/*-----------------------------------
3. Styles for wrapper
------------------------------------*/

#wrapper {
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 100%;
}

/*-----------------------------------
4. Styles for special Button
------------------------------------*/

.special-btn {
	display: inline-block;
	vertical-align: top;
	height: 32px;
	min-width: 115px;
	position: relative;
	font: 19px/20px OctinCollegeRg-Regular, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	max-width: 280px;
	background: #53c8c2;
	color: #fff;
	padding: 6px 18px 7px 10px;
	-webkit-transition: color .25s linear;
	transition: color .25s linear;
}

.special-btn:before {
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 15px;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
	color: #fff;
	z-index: 2;
	content: "\e902";
	font-family: icomoon;
}

.special-btn.white {
	background: #fff;
	color: #526c80;
}

.special-btn.white:before {
	color: #526c80;
}

.special-btn.white:hover:before {
	color: #fff;
}

.special-btn.white:after {
	background: url(../images/triangle-white.png) no-repeat;
}

.special-btn.blue {
	height: 36px;
	background: #526c80;
	color: #fff;
	padding: 7px 18px 9px 10px;
}

.special-btn.blue:after {
	width: 17px;
	height: 36px;
	background: url(../images/triangle-blue.png) no-repeat;
	right: -17px;
}

.special-btn.blue:hover:after {
	background: url(../images/triangle-blue-h.png) no-repeat;
}

.special-btn:after {
	width: 15px;
	height: 32px;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: -15px;
	background: url(../images/triangle-green.png) no-repeat;
}

.special-btn:hover {
	background: #d28023;
	color: #fff;
}

.special-btn:hover:after {
	background: url(../images/triangle-orange.png) no-repeat;
}

.special-btn:hover:before {
	right: -3px;
}

/*-----------------------------------
5. Styles for bg-sretch
------------------------------------*/

.bg-stretch {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	background-size: cover;
	background-position: 50% 50%;
	overflow: hidden;
}


.bg-stretch img {
	width:100%;
	height:auto;
}

/*-----------------------------------
6. Styles for divider
------------------------------------*/

.divider {
	position: relative;
}

.divider:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 5px;
	background: url(../images/divider01.png) repeat 50% 50%;
}

.divider.alt:after {
	background: url(../images/divider02.png) repeat 50% 50%;
	height: 6px;
}

#main ul {
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	margin: 0 0 27px;
}

#main ul li {
	padding-left: 20px;
	margin: 0 0 11px;
	position: relative;
}

#main ul li:after {
	width: 3px;
	height: 3px;
	content: "";
	border-radius: 50%;
	background: #d28024;
	position: absolute;
	top: 7px;
	left: 12px;
}

/*-----------------------------------
7. Styles for header
------------------------------------*/

#header {
	position: relative;
	z-index: 99;
	padding: 10px 0 18px;
	color: #fff;
	font-family: "Montserrat", sans-serif;
}

#header:before {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../images/bg-header.png) no-repeat 50% 100%/cover;
	width: 100%;
	content: "";
	z-index: 10;
}

#header .logo {
	width: 200px;
	position: relative;
	z-index: 11;
}

/*-----------------------------------
8. Styles for navigation
------------------------------------*/

#nav {
	background: none;
	border: none;
	min-height: 0;
	position: static;
	margin: 0;
}

#nav .navbar-toggle {
	margin: 8px 0 0;
	z-index: 11;
	right: 10px;
	top: 25px;
	position: absolute;
	padding: 5px;
	background: none;
	border: none;
}

#nav .navbar-toggle .icon-bar {
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
	background: #8791aa;
}

#nav .navbar-toggle:not(.collapsed) .icon-bar {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: 2px;
}

#nav .navbar-toggle:not(.collapsed) .icon-bar:nth-child(2) {
	visibility: hidden;
	opacity: 0;
}

#nav .navbar-toggle:not(.collapsed) .icon-bar:last-child {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-top: -2px;
}

#nav .navbar-toggle:hover .icon-bar {
	background: #d28024;
}

#nav .link-pannel {
	padding-top: 30px;
	overflow: hidden;
	margin: 0 0 20px;
}

#nav .link-pannel .login-btn {
	display: inline-block;
	vertical-align: top;
	padding: 4px 7px;
	color: #1a2433;
	background: #8791aa;
	float: left;
	max-width: 50%;
	font: 700 16px/18px "Montserrat", sans-serif;
	border-radius: 5px;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
}

#nav .link-pannel .login-btn:hover {
	background: #d28024;
}

#nav .link-pannel .social-network {
	text-align: right;
	float: right;
	margin: 0;
	padding-left: 5px;
	max-width: 50%;
}

#nav .link-pannel .social-network li {
	display: inline-block;
	vertical-align: top;
	padding-right: 5px;
}

#nav .link-pannel .social-network li a {
	color: #8791aa;
	-webkit-transition: color .25s linear;
	transition: color .25s linear;
}

#nav .link-pannel .social-network li a:hover {
	color: #d28024;
}

#nav .link-pannel .social-network .icon {
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
}

#nav .nav {
	text-transform: uppercase;
	float: none;
}

#nav .nav > li:last-child .dropdown-menu {
	right: 0;
	left: auto;
}

#nav .dropdown.open .dropdown-menu {
	pointer-events: auto;
}

#nav .dropdown:hover .dropdown-menu,
#nav .dropdown:focus .dropdown-menu {
	pointer-events: auto;
}

#nav .dropdown-menu {
	font-size: 16px;
	line-height: 21px;
	font-weight: 400;
	padding: 7px 0;
	text-transform: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	pointer-events: none;
}

#nav .dropdown-menu:after {
	content: "";
	position: absolute;
	top: -15px;
	left: 0;
	right: 0;
	height: 15px;
}

#nav .dropdown-menu li a {
	white-space: normal;
	padding: 8px 10px 8px 34px;
	position: relative;
	color: #fff;
	-webkit-transition: color .25s linear;
	transition: color .25s linear;
}

#nav .dropdown-menu li a:after {
	height: 0;
	width: 0;
	border-bottom: 8px solid transparent;
	border-left: 10px solid #d8dce4;
	border-top: 8px solid transparent;
	content: "";
	position: absolute;
	top: 10px;
	left: 15px;
	opacity: 0;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
}

#nav .dropdown-menu li a:hover,
#nav .dropdown-menu li a:focus {
	color: #d8dce4;
	background: none;
}

#nav .dropdown-menu li a:hover:after,
#nav .dropdown-menu li a:focus:after {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	background: none;
}

/*-----------------------------------
9. Styles for contact details
------------------------------------*/

.contact-details {
	color: #8791aa;
	font: 700 16px/18px "Montserrat", sans-serif;
	margin: 0 0 20px;
}

.contact-details li {
	margin: 0 0 5px;
}

.contact-details a {
	color: #8791aa;
}

.contact-details a:hover {
	color: #d28024;
}

/* slideshow basic styles */

.slideshow {
	position: relative;
	height: 250px;
	margin-top: -5px;
}

.slideshow .slideset {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.slideshow .slide {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}

.slideshow .slide.active {
	z-index: 2;
}

.slideshow .btn-prev,
.slideshow .btn-next {
	width: 25px;
	height: 25px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 10px;
	z-index: 3;
	border-radius: 50%;
	background: rgba(26, 35, 51, .72);
	color: #fff;
	text-align: center;
	-webkit-transition: background .25s linear;
	transition: background .25s linear;
}

.slideshow .btn-prev:hover,
.slideshow .btn-next:hover {
	background: #1a2333;
}

.slideshow .btn-prev .icon,
.slideshow .btn-next .icon {
	font-size: 10px;
	line-height: 25px;
	font-weight: normal;
}

.slideshow .btn-prev.btn-next,
.slideshow .btn-next.btn-next {
	left: auto;
	right: 10px;
}

/*-----------------------------------
10. Styles for main
------------------------------------*/

#main {
	background: url(../images/pattern02.png) no-repeat 50% 0;
	padding: 30px 0;
}

#main img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

/*-----------------------------------
11. Styles for news-block
------------------------------------*/

.news-box {
	position: relative;
	z-index: 1;
	height: 294px;
	margin: 0 auto 20px;
	max-width: 350px;
}

.news-box:after {
	content: "";
	background: url(../images/overlay.png) no-repeat;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 10;
	left: -32px;
	width: 56px;
}

.news-box .news-content {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	text-align: center;
	color: #fff;
	overflow: hidden;
}

.news-box .news-content:hover .inner-holder,
.news-box .news-content.hover .inner-holder {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	padding: 42px 15px 34px 26px;
}

.news-box .news-content:hover h2,
.news-box .news-content.hover h2 {
	white-space: normal;
	display: inline-block;
	vertical-align: top;
}

.news-box .news-content .inner-holder {
	background: rgba(135, 145, 170, .92);
	height: 100%;
	-webkit-transform: translateY(83%);
	-ms-transform: translateY(83%);
	transform: translateY(83%);
	padding: 13px 15px 13px 26px;
	-webkit-transition: all .5s linear;
	transition: all .5s linear;
}

.news-box h2 {
	font: 700 20px/24px "Montserrat", sans-serif;
	margin: 0 0 20px;
	padding-bottom: 25px;
	text-transform: uppercase;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.news-box h3 {
	font: 700 20px/24px "Montserrat", sans-serif;
	margin: 0 0 5px;
	color: #1a2433;
	letter-spacing: 1px;
}

.news-box .text {
	display: block;
	max-width: 243px;
	margin: 0 auto 20px;
}

.news-box .special-btn {
	min-width: 132px;
}

/*-----------------------------------
12. Styles for intro-box
------------------------------------*/

.intro-box {
	font: 400 14px/18px "Montserrat", sans-serif;
}

.intro-box h2 {
	font: 20px/20px OctinCollegeRg-Regular, Arial, Helvetica, sans-serif;
	color: #8791aa;
	margin: 0 0 17px;
}

.intro-box .title {
	font: 700 18px/22px "Montserrat", sans-serif;
	color: #d28024;
	display: block;
	margin: 0 0 10px;
	letter-spacing: -.2px;
}

.intro-box p {
	margin: 0 0 20px;
}

.h1 {
	text-transform: uppercase;
	font: 23px/26px OctinCollegeRg-Regular, Arial, Helvetica, sans-serif;
	margin: 0 0 20px;
	color: #8791aa;
}

.h2 {
	font: 700 17px/20px "Montserrat", sans-serif;
	color: #d28024;
	margin: 0 0 7px;
}

.h2.alt {
	margin: 0 0 15px;
}

/*-----------------------------------
13. Styles for content
------------------------------------*/

.content {
	margin: 0 0 30px;
	text-align: center;
}

.content .image-list {
	text-align: center;
}

.content .image-list .image-holder {
	margin: 0 0 32px;
}

.content .txt-box {
	margin: 0 0 30px;
}

.content .image {
	margin: 0px 0 27px;
}

.content p {
	margin: 0 0 13px;
}

.content .btn-hold {
	margin-top: 30px;
}

.decor-link {
	color: #526c80;
	-webkit-transition: color .25s linear;
	transition: color .25s linear;
}

.decor-link:hover {
	color: #1bbbb2;
	text-decoration: line-through;
}

.accordion-holder .btn-hold {
	text-align: center;
}

/*-----------------------------------
14. Styles for accordion
------------------------------------*/

#accordion {
	margin: 0 0 30px;
}

#accordion h3 {
	font: 19px/23px "Montserrat", sans-serif;
}

#accordion p {
	margin: 0 0 13px;
}

#accordion .panel {
	box-shadow: none;
	margin-top: 0;
	border-width: 1px 0 0;
}

#accordion .panel:last-child {
	border-width: 1px 0;
}

#accordion .panel-body {
	border: none;
}

#accordion .panel-body .image-holder {
	margin: 0 0 30px;
}

#accordion .panel-body .text-holder {
	padding-right: 15px;
}

#accordion .panel-title a {
	display: inline-block;
	vertical-align: top;
	padding-left: 20px;
	position: relative;
	-webkit-transition: color .25s linear;
	transition: color .25s linear;
}

#accordion .panel-title a:hover {
	color: #d28024;
}

#accordion .panel-title a:after {
	content: "";
	height: 0;
	width: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 10px solid #d28024;
	position: absolute;
	top: 6px;
	left: 0;
	-webkit-transition: -webkit-transform .25s linear;
	transition: transform .25s linear;
}

#accordion .panel-title a.collapsed:after {
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.contact {
	max-width: 538px;
	margin: 0 auto;
	overflow: hidden;
}

.contact-holder {
	padding: 30px 0;
	position: relative;
	margin: 0 0 30px;
	letter-spacing: -6px;
}

.contact-holder > * {
	letter-spacing: 0;
}

.contact-holder:before,
.contact-holder:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 5px;
	background: url(../images/divider01.png) repeat 50% 50%;
}

.contact-holder:after {
	bottom: auto;
	top: 0;
}

.contact-holder .col {
	margin: 0 0 20px;
}

.contact-holder h3 {
	font: bold 15px/18px "Montserrat", sans-serif;
	color: #8791aa;
	margin: 0 0 5px;
}

.contact-holder .link {
	color: #000;
	-webkit-transition: color .25s linear;
	transition: color .25s linear;
}

.contact-holder .link.email-link {
	color: #8791aa;
}

.contact-holder .link:hover {
	color: #d28024;
}

.contact-text h3 {
	margin: 0 0 11px;
}

.contact-text .info-wrap {
	margin: 0 0 11px;
}

.contact-text .mail {
	display: inline-block;
	vertical-align: top;
	padding-top: 13px;
}

/*-----------------------------------
15. Styles for contact form
------------------------------------*/

.contact-form h3 {
	margin: 0 0 8px;
}

.contact-form .form-group {
	margin: 0 0 17px;
}

.contact-form label {
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	margin: 0 0 2px;
}

.contact-form select {
	font-size: 14px;
	line-height: 19px;
	font-weight: normal;
	width: 100%;
	height: 25px;
}

.contact-form input[type="submit"] {
	font-size: 15px;
	line-height: 18px;
	font-weight: normal;
	font: 14px/16px "Montserrat", sans-serif;
	background: #f4f4f4;
	color: #000;
	outline: none;
	box-shadow: none;
	border: none;
	padding: 5px 10px;
	border-radius: 3px;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
	margin-top: 5px;
}

.contact-form input[type="submit"]:hover {
	background: #53c8c2;
	color: #fff;
}

.form-control {
	font-size: 14px;
	line-height: 19px;
	font-weight: normal;
	box-shadow: none;
	height: 25px;
	padding: 3px 8px;
	border-radius: 3px;
	border: 1px solid #53c8c2;
}

.form-control.textarea {
	height: 61px;
	resize: none;
}

.form-control:focus {
	border-color: #53c8c2;
	box-shadow: none;
}

.post-list {
	margin: 0 0 30px;
}

/*-----------------------------------
16. Styles for posts
------------------------------------*/

.post {
	overflow: hidden;
	background: #f4f4f4;
	padding: 20px;
	margin: 0 0 8px;
	position: relative;
}

.post:before,
.post:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	background: url(../images/overlay02.png) repeat-y;
	width: 5px;
	z-index: 2;
}

.post:after {
	left: auto;
	right: 0;
	background: url(../images/overlay03.png) repeat-y;
}

.post .image-list {
	margin: 0 0 20px;
}

.post .image-list .image-holder {
	margin: 0 0 8px;
}

.post .description {
	overflow: hidden;
}

.post h2 {
	font: 28px/28px OctinCollegeRg-Regular, Arial, Helvetica, sans-serif;
	color: #8791aa;
	margin: -3px 0 21px;
}

.post h3 {
	font: 700 19px/22px "Montserrat", sans-serif;
	color: #d28024;
	margin: 0 0 3px;
	text-transform: uppercase;
}

.story-right h3 {
	font: 700 19px/22px "Montserrat", sans-serif;
	color: #d28024;
	margin: 0 0 3px;
	text-transform: uppercase;
}

.post p {
	margin: 0 0 23px;
}

.post .special-btn {
	min-width: 127px;
	max-width: 150px;
}


/*-----------------------------------
17. Styles for light-box
------------------------------------*/

.image-wrap {
	margin: 0 auto;
	max-width: 570px;
}

.image-wrap h2 {
	font: 700 22px/26px "Montserrat", sans-serif;
	color: #1bbbb2;
	text-transform: uppercase;
	margin: 0 0 27px;
}

.image-wrap .info-txt {
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #1bbbb2;
	font: "Montserrat", sans-serif;
}

.image-wrap .image-list {
	font-size: 0;
	line-height: 1px;
	font-weight: normal;
	margin: 0 -6px 12px;
}

.image-wrap .image-list .list {
	font-size: 15px;
	line-height: 1.4;
	font-weight: normal;
	display: inline-block;
	vertical-align: top;
	width: 16.667;
	padding: 0 6px 20px;
}

.image-wrap .image-list .list a:hover img {
	opacity: .8;
}

.image-wrap .image-list .list img {
	margin: 0 !important;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
}

/*-----------------------------------
18. Styles for footer
------------------------------------*/

#footer {
	display: table-footer-group;
	height: 1%;
}

.footer-holder {
	padding: 20px 0;
	font: 400 12px/14px "Montserrat", sans-serif;
	color: #54ccc5;
}

.footer-holder .container {
	max-width: 584px;
}

/*-----------------------------------
19. Styles for social networks
------------------------------------*/

.social-networks {
	padding: 0 0 44px;
	margin: 0 0 24px;
}

.social-networks .title {
	display: inline-block;
	vertical-align: top;
	font: 700 14px/18px "Montserrat", sans-serif;
	color: #54ccc5;
	margin: 0 0 9px;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
}

.social-networks .title:hover {
	opacity: .7;
}

.social-networks ul {
	letter-spacing: -5px;
}

.social-networks ul li {
	display: inline-block;
	vertical-align: top;
	padding: 0 5px;
	letter-spacing: 0;
}

.social-networks ul li a {
	color: #54cbc5;
	-webkit-transition: color .25s linear;
	transition: color .25s linear;
}

.social-networks ul li a:hover {
	color: #b3e8e5;
}

.social-networks .icon {
	font-size: 20px;
	line-height: 1;
	font-weight: normal;
}

/*-----------------------------------
20. Styles for copyright
------------------------------------*/

.copyright-pannel {
	max-width: 408px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
}

.copyright-pannel .copyright {
	margin: 0 0 10px;
	display: block;
}

.copyright-pannel .copyright a {
	color: #54ccc5;
}

.copyright-pannel .credit {
	display: block;
	padding-bottom: 3px;
}

.copyright-pannel .credit a {
	color: #54ccc5;
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.copyright-pannel .credit a:after {
	content: "";
	height: 2px;
	left: 0;
	right: 0;
	bottom: -3px;
	background: #a9e5e2;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
	position: absolute;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
	#fancybox-loading,
	.fancybox-close,
	.fancybox-prev span,
	.fancybox-next span {
		background-image: url("../images/fancybox/fancybox_sprite@2x.png");
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url("../images/fancybox/fancybox_loading@2x.gif");
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}



@media (min-width: 480px) {
	.content .image-list {
		letter-spacing: -5px;
	}





	.content .image-list .image-holder {
		display: inline-block;
		vertical-align: top;
		padding: 0 12px;
		width: 50%;
		letter-spacing: 0;
	}
}

@media (min-width: 768px) {
	a[href^=tel],
	a[href^=skype],
	a[href^=sms] {
		cursor: default;
		pointer-events: none;
	}

	#main ul li {
		padding-left: 28px;
	}

	#main ul li:after {
		left: 18px;
	}

	#header {
		padding: 17px 0 31px;
	}

	#header:before {
		z-index: -1;
	}

	#header .container {
		position: relative;
	}

	#header .logo {
		margin: 0 auto 23px;
		text-align: center;
	}

	#nav .link-pannel {
		width: 263px;
		position: absolute;
		top: 0;
		right: 0;
		max-height: 76px;
		overflow: hidden;
		text-align: right;
		padding: 11px 0 0;
		margin: 0;
		text-align: center;
		margin-left: 10px;
	}

	#nav .link-pannel .login-btn {
		float: none;
	}

	#nav .link-pannel .social-network {
		display: inline-block;
		vertical-align: top;
		float: none;
		text-align: left;
		padding: 0 5px;
		letter-spacing: -4px;
	}

	#nav .link-pannel .social-network li {
		padding: 0 5px;
		letter-spacing: 0;
	}

	#nav .nav {
		text-align: center;
	}

	#nav .nav > li {
		display: inline-block;
		vertical-align: top;
		margin: 0 8px;
		float: none;
	}

	#nav .nav > li > a {
		padding: 0;
		-webkit-transition: all .25s linear;
		transition: all .25s linear;
	}

	#nav .nav > li.active a,
	#nav .nav > li > a:hover,
	#nav .nav > li > a:focus {
		background: none;
		color: #8791aa;
	}

	#nav .nav > li.active a {
		color: #fff;
		font-weight: 700;
	}

	#nav .nav > li.active a:hover {
		color: #8791aa;
	}

	#nav .dropdown.open > a,
	#nav .dropdown.open > a:focus {
		background: none;
		color: #8791aa;
	}

	#nav .dropdown.open .dropdown-menu {
		margin-top: 14px;
		opacity: 1;
	}

	#nav .dropdown:hover .dropdown-menu,
	#nav .dropdown:focus .dropdown-menu {
		margin-top: 14px;
		opacity: 1;
	}

	#nav .dropdown-menu {
		margin-top: 5px;
		display: block;
		-webkit-transition: all .25s linear;
		transition: all .25s linear;
		width: 214px;
		background: rgba(135, 145, 170, .95);
		max-height: auto;
		opacity: 0;
	}

	.contact-details {
		width: 263px;
		position: absolute;
		top: 0;
		left: 0;
		max-height: 70px;
		overflow: hidden;
		text-align: right;
		padding: 6px 0 0;
		margin: 0;
		text-align: center;
		margin-right: 10px;
	}

	.slideshow {
		height: 400px;
	}

	.slideshow .btn-prev,
	.slideshow .btn-next {
		width: 36px;
		height: 36px;
	}

	.slideshow .btn-prev .icon,
	.slideshow .btn-next .icon {
		font-size: 15px;
		line-height: 36px;
		font-weight: normal;
	}

	#main {
		padding: 58px 0;
	}

	#main.alt {
		padding: 43px 0;
	}

	.news-box {
		margin: 0;
	}

	.intro-box h2 {
		font-size: 23px;
		line-height: 23px;
		font-weight: normal;
		margin: 0 0 12px;
	}

	.intro-box .title {
		margin: 0 0 5px;
	}

	.h1 {
		font-size: 31px;
		line-height: 34px;
		font-weight: normal;
		margin: 0 0 31px;
	}

	.h2 {
		font-size: 24px;
		line-height: 28px;
		font-weight: 700;
	}

	.h2.alt {
		margin: 0 0 26px;
	}

	.content {
		margin: 0 0 23px;
		text-align: left;
	}

	.content .image-list .image-holder img {
		width: 100%;
		max-width: none;
	}

	.content .txt-box {
		margin: 0 0 63px;
	}

	.content .txt-box p {
		padding:0px 66px 0px 66px;
	}

	.content .img {
		margin: 0 30px 30px 0;
	}


	.content h4 {
		font: 18px/22px "Montserrat", sans-serif;
		color: #8791aa;
		margin: 0 0 15px;
	}

	.text-holder h4 {
		font: 17px/20px "Montserrat", sans-serif;
		color: #8791aa;
		margin: 0 0 3px;
	}

	.text-holder h5 {
		font: 14px/20px "Montserrat", sans-serif;
		color: #d28024;
		margin: 0 0 13px;
		font-style: italic;
	}

	.accordion-holder {
		margin: 0 0 46px;
	}

	#accordion {
		margin: 0 0 45px;
	}

	#accordion .panel-body .image-holder {
		float: left;
		margin: 0 36px 19px 0;
	}

	#accordion .panel-title a {
		padding-left: 44px;
	}

	#accordion .panel-title a:after {
		left: 17px;
	}

	.contact-holder {
		padding: 53px 0 62px;
		margin: 0 -28px 50px;
	}

	.contact-holder .col {
		display: inline-block;
		vertical-align: top;
		padding: 0 28px;
		margin: 0;
	}

	.contact-text {
		width: 54%;
		text-align: right;
	}

	.contact-form {
		width: 46%;
	}

	.post-list {
		margin: 0 0 73px;
	}

	.post {
		padding: 30px;
	}

	.post .image-list {
		float: left;
		width: 257px;
		margin: 0 38px 0 0;
	}

	.post ul {
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}

	.footer-holder {
		padding: 28px 0;
	}

	.copyright-pannel {
		text-align: left;
	}

	.copyright-pannel .copyright {
		padding-right: 10px;
		max-width: 65%;
		float: left;
		margin: 0;
	}

	.copyright-pannel .credit {
		float: right;
		max-width: 35%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#nav .link-pannel .login-btn {
		font-size: 12px;
	}
}

@media (min-width: 992px) {
	#header .logo {
		width: 350px;
	}

	#nav .link-pannel {
		width: 300px;
		padding: 26px 0 0;
		max-height: 90px;
	}

	#nav .nav {
		font-size: 18px;
		line-height: 22px;
		font-weight: normal;
	}

	#nav .nav > li {
		margin: 0 12px;
	}

	.contact-details {
		width: 300px;
		font-size: 18px;
		line-height: 20px;
		font-weight: 700;
		padding: 14px 0 0;
		max-height: 90px;
	}

	.slideshow {
		height: 642px;
	}

	.intro-box {
		font-size: 16px;
		line-height: 22px;
		font-weight: 400;
	}

	.intro-box h2 {
		font-size: 30px;
		line-height: 33px;
		font-weight: normal;
		margin: 0 0 30px;
	}

	.intro-box .title {
		font-size: 22px;
		line-height: 26px;
		font-weight: 700;
		margin: 0 0 6px;
	}

	.contact-holder {
		margin: 0 -28px 99px;
	}

	.post-list {
		padding: 0 12px;
	}
}

@media (min-width: 1100px) {
	#nav .link-pannel {
		width: 375px;
	}

	#nav .link-pannel .social-network {
		padding: 0 8px;
	}

	#nav .link-pannel .social-network li {
		padding: 0 6px;
	}

	.contact-details {
		font-size: 22px;
		line-height: 22px;
		font-weight: 700;
		width: 375px;
	}

	.contact-details li {
		margin: 0 0 13px;
	}

	.post {
		padding: 44px 218px 37px 50px;
	}

	.post .special-btn {
		position: absolute;
		top: 45px;
		right: 61px;
	}
}

@media (max-width: 767px) {
	#nav .navbar-collapse {
		position: absolute;
		top: calc(100% - 5px);
		left: 0;
		right: 0;
		background: #1d2635;
		z-index: 9;
	}

	.content .img {
		float: none !important;
		margin: 0 0 30px;
	}

	#accordion .panel-title {
		font-size: 17px;
	}
}

.fresco img {margin:12px;}

.story1 h2 {
	font: 700 24px/28px "Montserrat", sans-serif;
	color: #d28024;
}

@media only screen and (max-device-width: 480px) {
	.intro-box {
		text-align: center;
	}
	.content {
		text-align: left;
	}
}



.text-holder h4 {
	font: 17px/20px "Montserrat", sans-serif;
	color: #8791aa;
	margin: 0 0 3px;
}

.text-holder h5 {
	font: 14px/20px "Montserrat", sans-serif;
	color: #d28024;
	margin: 0 0 13px;
	font-style: italic;
}

.story-right h4 {
	font: 17px/20px "Montserrat", sans-serif;
	color: #8791aa;
	margin: 0 0 3px;
}